The PetTrackie App requires iOS version 7.0 or later and Android devices running Android 4.0 or later.